Select the main image of the property: Sélectionner l'image principale du bien
Select the main image: Sélectionner l'image principale
Select the owner: Sélectionner le propriètaire
Select the owner of the property: Sélectionner le propriètaire du bien
Select the nature of the property: Sélectionner la nature du bien
Select the type of property: Sélectionner le type de bien
Enter the price of the property: Entrer le prix du bien
Enter the number of occupants: Entrer le nombre d'occupants
Enter the number of rooms: Entrer le nombre de chambres
Enter the living space: Entrer la surface habitable
Enter the place of the property: Entrer le lieu du bien
Select an image: Sélectionner une image
Enter a name: Entrer un nom
You have to select at least 1 item: Vous devez sélectionner au moins 1 élément
Enter an event start date: Entrer une date de début d'événement
Enter an event end date: Entrer une date de fin d'événement
Select a contact for the rental: Sélectionner un contact pour la location
Select an accommodation: Sélectionner un hébergement
Select a rental type: Sélectionner un type de location
Select a tenant: Sélectionner un locataire
Enter a rental end date: Entrer une date de fin de location
Enter a rental start date: Entrer une date de début de location
This phone number is invalid: Ce numéro de téléphone est invalide
This email is invalid: Cette adresse email est invalide
Please enter 1 or more characters: Veuillez saisir 1 ou plusieurs caractères